2025-10-23 13:03:56,621 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:03:56,621 - INFO - ya.test - pytest_runtest_setup: test_tpch[1]
2025-10-23 13:03:56,622 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:03:56,622 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:03:56,738 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd
2025-10-23 13:03:56,739 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26982
2025-10-23 13:03:56,741 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0029c0/r3tmp/kikimr_cluster_41nb0ule
2025-10-23 13:03:56,786 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd
2025-10-23 13:03:56,787 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24407
2025-10-23 13:03:56,787 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27887
2025-10-23 13:03:56,788 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27494
2025-10-23 13:03:56,789 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17749
2025-10-23 13:03:56,792 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 13:03:56,793 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 13:03:56,793 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:03:56,795 - DEBUG - ya.test - execute: Command pid: 2698143
2025-10-23 13:03:57,487 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) rc: 0
2025-10-23 13:03:57,488 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) elapsed time (sec): 0.690619945526123
2025-10-23 13:03:57,488 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) idrss: 0
2025-10-23 13:03:57,488 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) inblock: 0
2025-10-23 13:03:57,489 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) isrss: 0
2025-10-23 13:03:57,489 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) ixrss: 0
2025-10-23 13:03:57,497 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) majflt: 0
2025-10-23 13:03:57,498 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) maxrss: 576588
2025-10-23 13:03:57,498 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) minflt: 45914
2025-10-23 13:03:57,498 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) msgrcv: 0
2025-10-23 13:03:57,498 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) msgsnd: 0
2025-10-23 13:03:57,498 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) nivcsw: 2
2025-10-23 13:03:57,499 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) nsignals: 0
2025-10-23 13:03:57,499 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) nswap: 0
2025-10-23 13:03:57,499 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) nvcsw: 14
2025-10-23 13:03:57,499 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) oublock: 24
2025-10-23 13:03:57,499 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) stime: 0.22117299999999998
2025-10-23 13:03:57,499 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) utime: 0.42530399999999996
2025-10-23 13:03:57,500 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) wtime: 0.693
2025-10-23 13:03:57,500 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:03:57,500 - DEBUG - ya.test - _save_outputs: Command (pid 2698143) errors:

2025-10-23 13:03:57,501 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:03:57,501 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/node_1/logfile_hmmxrq7k.log --grpc-port=24407 --mon-port=27887 --ic-port=26982 --module=1
2025-10-23 13:03:57,501 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:24407/1, disk_size 68719476736
2025-10-23 13:03:57,503 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 13:03:57,503 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 13:03:57,504 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:03:57,505 - DEBUG - ya.test - execute: Command pid: 2698199
2025-10-23 13:03:58,190 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) rc: 0
2025-10-23 13:03:58,191 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) elapsed time (sec): 0.6845841407775879
2025-10-23 13:03:58,191 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) idrss: 0
2025-10-23 13:03:58,191 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) inblock: 0
2025-10-23 13:03:58,192 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) isrss: 0
2025-10-23 13:03:58,192 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) ixrss: 0
2025-10-23 13:03:58,192 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) majflt: 0
2025-10-23 13:03:58,192 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) maxrss: 576916
2025-10-23 13:03:58,193 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) minflt: 45979
2025-10-23 13:03:58,193 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) msgrcv: 0
2025-10-23 13:03:58,193 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) msgsnd: 0
2025-10-23 13:03:58,193 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) nivcsw: 2
2025-10-23 13:03:58,194 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) nsignals: 0
2025-10-23 13:03:58,194 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) nswap: 0
2025-10-23 13:03:58,194 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) nvcsw: 15
2025-10-23 13:03:58,194 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) oublock: 24
2025-10-23 13:03:58,195 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) stime: 0.16749899999999998
2025-10-23 13:03:58,195 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) utime: 0.47247599999999995
2025-10-23 13:03:58,195 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) wtime: 0.686
2025-10-23 13:03:58,196 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:03:58,196 - DEBUG - ya.test - _save_outputs: Command (pid 2698199) errors:

2025-10-23 13:03:58,197 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:03:58,197 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/node_1/logfile_hmmxrq7k.log --grpc-port=24407 --mon-port=27887 --ic-port=26982 --module=1
2025-10-23 13:03:58,199 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/node_1/logfile_hmmxrq7k.log', '--grpc-port=24407', '--mon-port=27887', '--ic-port=26982', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/node_1' (no wait)
2025-10-23 13:03:58,201 - DEBUG - ya.test - execute: Command pid: 2698519
2025-10-23 13:03:58,202 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:24407/1
2025-10-23 13:03:58,204 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 13:03:58,204 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 13:03:58,205 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:03:58,206 - DEBUG - ya.test - execute: Command pid: 2698520
2025-10-23 13:03:58,935 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) rc: 0
2025-10-23 13:03:58,935 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) elapsed time (sec): 0.7274346351623535
2025-10-23 13:03:58,936 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) idrss: 0
2025-10-23 13:03:58,936 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) inblock: 0
2025-10-23 13:03:58,936 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) isrss: 0
2025-10-23 13:03:58,936 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) ixrss: 0
2025-10-23 13:03:58,937 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) majflt: 0
2025-10-23 13:03:58,937 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) maxrss: 576916
2025-10-23 13:03:58,937 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) minflt: 45228
2025-10-23 13:03:58,938 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) msgrcv: 0
2025-10-23 13:03:58,938 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) msgsnd: 0
2025-10-23 13:03:58,938 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) nivcsw: 16
2025-10-23 13:03:58,938 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) nsignals: 0
2025-10-23 13:03:58,939 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) nswap: 0
2025-10-23 13:03:58,939 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) nvcsw: 15
2025-10-23 13:03:58,939 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) oublock: 8
2025-10-23 13:03:58,939 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) stime: 0.193297
2025-10-23 13:03:58,940 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) utime: 0.488151
2025-10-23 13:03:58,940 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) wtime: 0.729
2025-10-23 13:03:58,940 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:03:58,941 - DEBUG - ya.test - _save_outputs: Command (pid 2698520) errors:

2025-10-23 13:03:58,941 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:04:01,637 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd
2025-10-23 13:04:01,637 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:24407', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 26982\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 13:04:01,639 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 13:04:01,640 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 13:04:01,640 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:24407', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 26982\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:04:01,644 - DEBUG - ya.test - execute: Command pid: 2700357
2025-10-23 13:04:02,575 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) rc: 0
2025-10-23 13:04:02,576 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) elapsed time (sec): 0.929720401763916
2025-10-23 13:04:02,577 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) idrss: 0
2025-10-23 13:04:02,578 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) inblock: 0
2025-10-23 13:04:02,583 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) isrss: 0
2025-10-23 13:04:02,590 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) ixrss: 0
2025-10-23 13:04:02,591 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) majflt: 0
2025-10-23 13:04:02,592 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) maxrss: 656516
2025-10-23 13:04:02,594 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) minflt: 51475
2025-10-23 13:04:02,596 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) msgrcv: 0
2025-10-23 13:04:02,597 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) msgsnd: 0
2025-10-23 13:04:02,599 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) nivcsw: 92
2025-10-23 13:04:02,607 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) nsignals: 0
2025-10-23 13:04:02,608 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) nswap: 0
2025-10-23 13:04:02,608 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) nvcsw: 1411
2025-10-23 13:04:02,608 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) oublock: 8
2025-10-23 13:04:02,613 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) stime: 0.259275
2025-10-23 13:04:02,614 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) utime: 0.5777129999999999
2025-10-23 13:04:02,614 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) wtime: 0.932
2025-10-23 13:04:02,614 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 13:04:02,615 - DEBUG - ya.test - _save_outputs: Command (pid 2700357) errors:

2025-10-23 13:04:02,630 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd
2025-10-23 13:04:02,639 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:24407', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 13:04:02,642 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 13:04:02,644 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 13:04:02,646 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:24407', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:04:02,663 - DEBUG - ya.test - execute: Command pid: 2701045
2025-10-23 13:04:03,526 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) rc: 0
2025-10-23 13:04:03,527 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) elapsed time (sec): 0.858910083770752
2025-10-23 13:04:03,527 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) idrss: 0
2025-10-23 13:04:03,528 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) inblock: 0
2025-10-23 13:04:03,528 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) isrss: 0
2025-10-23 13:04:03,528 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) ixrss: 0
2025-10-23 13:04:03,529 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) majflt: 0
2025-10-23 13:04:03,529 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) maxrss: 656516
2025-10-23 13:04:03,529 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) minflt: 51508
2025-10-23 13:04:03,529 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) msgrcv: 0
2025-10-23 13:04:03,534 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) msgsnd: 0
2025-10-23 13:04:03,535 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) nivcsw: 151
2025-10-23 13:04:03,536 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) nsignals: 0
2025-10-23 13:04:03,541 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) nswap: 0
2025-10-23 13:04:03,541 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) nvcsw: 692
2025-10-23 13:04:03,547 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) oublock: 8
2025-10-23 13:04:03,548 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) stime: 0.243727
2025-10-23 13:04:03,549 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) utime: 0.501406
2025-10-23 13:04:03,550 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) wtime: 0.869
2025-10-23 13:04:03,552 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 13:04:03,552 - DEBUG - ya.test - _save_outputs: Command (pid 2701045) errors:

2025-10-23 13:04:03,561 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain local: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 13:04:03,731 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:04:04,304 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd
2025-10-23 13:04:04,305 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1440
2025-10-23 13:04:04,312 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/16517
2025-10-23 13:04:04,315 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18416
2025-10-23 13:04:04,321 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17480
2025-10-23 13:04:04,322 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19828
2025-10-23 13:04:04,323 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:04:04,325 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:24407 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/slot_1/logfile_0i3mw99z.log --grpc-port=1440 --mon-port=16517 --ic-port=18416
2025-10-23 13:04:04,326 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:04:04,327 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:24407 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/slot_1/logfile_0i3mw99z.log --grpc-port=1440 --mon-port=16517 --ic-port=18416
2025-10-23 13:04:04,330 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:24407', '--tenant=/local/test_db', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/slot_1/logfile_0i3mw99z.log', '--grpc-port=1440', '--mon-port=16517', '--ic-port=18416')' in '/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/slot_1' (no wait)
2025-10-23 13:04:04,340 - DEBUG - ya.test - execute: Command pid: 2701961
2025-10-23 13:04:04,341 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:1440/1
2025-10-23 13:04:04,346 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 13:04:04,348 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 13:04:04,349 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:04:04,356 - DEBUG - ya.test - execute: Command pid: 2701971
2025-10-23 13:04:05,144 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) rc: 0
2025-10-23 13:04:05,145 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) elapsed time (sec): 0.7800381183624268
2025-10-23 13:04:05,146 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) idrss: 0
2025-10-23 13:04:05,147 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) inblock: 0
2025-10-23 13:04:05,147 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) isrss: 0
2025-10-23 13:04:05,148 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) ixrss: 0
2025-10-23 13:04:05,148 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) majflt: 0
2025-10-23 13:04:05,149 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) maxrss: 668856
2025-10-23 13:04:05,149 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) minflt: 45170
2025-10-23 13:04:05,150 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) msgrcv: 0
2025-10-23 13:04:05,152 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) msgsnd: 0
2025-10-23 13:04:05,152 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) nivcsw: 197
2025-10-23 13:04:05,153 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) nsignals: 0
2025-10-23 13:04:05,154 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) nswap: 0
2025-10-23 13:04:05,154 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) nvcsw: 15
2025-10-23 13:04:05,155 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) oublock: 8
2025-10-23 13:04:05,155 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) stime: 0.23135699999999998
2025-10-23 13:04:05,155 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) utime: 0.487876
2025-10-23 13:04:05,156 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) wtime: 0.785
2025-10-23 13:04:05,157 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:04:05,157 - DEBUG - ya.test - _save_outputs: Command (pid 2701971) errors:

2025-10-23 13:04:05,158 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:04:11,184 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydb/ydb
2025-10-23 13:04:11,185 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 13:04:11,186 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 13:04:11,186 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:24407', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s0_1', 'init', '--store=column', '--datetime-types=dt64', '--float-mode', 'decimal']' in 'None' (waiting)
2025-10-23 13:04:11,188 - DEBUG - ya.test - execute: Command pid: 2706119
2025-10-23 13:04:25,679 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) rc: 0
2025-10-23 13:04:25,680 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) elapsed time (sec): 14.48926568031311
2025-10-23 13:04:25,681 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) idrss: 0
2025-10-23 13:04:25,682 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) inblock: 0
2025-10-23 13:04:25,682 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) isrss: 0
2025-10-23 13:04:25,683 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) ixrss: 0
2025-10-23 13:04:25,684 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) majflt: 0
2025-10-23 13:04:25,685 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) maxrss: 669620
2025-10-23 13:04:25,686 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) minflt: 114246
2025-10-23 13:04:25,686 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) msgrcv: 0
2025-10-23 13:04:25,687 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) msgsnd: 0
2025-10-23 13:04:25,687 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) nivcsw: 116
2025-10-23 13:04:25,688 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) nsignals: 0
2025-10-23 13:04:25,688 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) nswap: 0
2025-10-23 13:04:25,689 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) nvcsw: 7335
2025-10-23 13:04:25,689 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) oublock: 8
2025-10-23 13:04:25,690 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) stime: 0.415913
2025-10-23 13:04:25,691 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) utime: 0.400677
2025-10-23 13:04:25,692 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) wtime: 14.492
2025-10-23 13:04:25,692 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) output:
Init tables ...
Init tables ...Ok

2025-10-23 13:04:25,693 - DEBUG - ya.test - _save_outputs: Command (pid 2706119) errors:

2025-10-23 13:04:25,694 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydb/ydb
2025-10-23 13:04:25,695 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.0
2025-10-23 13:04:25,696 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.0
2025-10-23 13:04:25,697 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:24407', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s0_1', 'import', 'generator', '--scale=0.1']' in 'None' (waiting)
2025-10-23 13:04:25,700 - DEBUG - ya.test - execute: Command pid: 2711749
2025-10-23 13:04:56,534 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) rc: 0
2025-10-23 13:04:56,535 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) elapsed time (sec): 30.833503007888794
2025-10-23 13:04:56,535 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) idrss: 0
2025-10-23 13:04:56,535 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) inblock: 0
2025-10-23 13:04:56,535 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) isrss: 0
2025-10-23 13:04:56,536 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) ixrss: 0
2025-10-23 13:04:56,536 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) majflt: 0
2025-10-23 13:04:56,536 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) maxrss: 1240452
2025-10-23 13:04:56,537 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) minflt: 766772
2025-10-23 13:04:56,537 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) msgrcv: 0
2025-10-23 13:04:56,537 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) msgsnd: 0
2025-10-23 13:04:56,538 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) nivcsw: 2356
2025-10-23 13:04:56,538 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) nsignals: 0
2025-10-23 13:04:56,538 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) nswap: 0
2025-10-23 13:04:56,538 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) nvcsw: 118674
2025-10-23 13:04:56,539 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) oublock: 16
2025-10-23 13:04:56,539 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) stime: 5.216569
2025-10-23 13:04:56,540 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) utime: 32.250195
2025-10-23 13:04:56,540 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) wtime: 30.836
2025-10-23 13:04:56,540 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) output:
Fill table supplier...
Fill table supplier OK 1000 / 1000 (11.531699s)
Fill table customer...
Fill table customer OK 15000 / 15000 (0.807470s)
Fill table orders...
Fill table orders OK 150000 / 150000 (15.084804s)
Fill table part...
Fill table part OK 20000 / 20000 (2.067949s)
Fill table nation...
Fill table nation OK 25 / 25 (0.177230s)
Fill table region...
Fill table region OK 5 / 5 (0.166219s)

2025-10-23 13:04:56,541 - DEBUG - ya.test - _save_outputs: Command (pid 2711749) errors:







2025-10-23 13:04:56,542 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:04:56,550 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,554 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:04:56,568 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 551
2025-10-23 13:04:56,571 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:04:56,572 - INFO - root - _create_ydb_driver: Connecting to grpc://localhost:24407 to local/test_db ydb_access_token is set False
2025-10-23 13:04:56,573 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:04:56,577 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:04:56,578 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:04:56,596 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local/test_db
2025-10-23 13:04:56,597 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, c599dc6c-5922-4872-ae37-c493c08e6b89, localhost:24407): creating call state
2025-10-23 13:04:56,598 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, c599dc6c-5922-4872-ae37-c493c08e6b89, localhost:24407): request = { database: "local/test_db" }
2025-10-23 13:04:56,606 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, c599dc6c-5922-4872-ae37-c493c08e6b89, localhost:24407): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 1440 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 13:04:56,607 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local/test_db: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:1440, location , ssl: False>]>
2025-10-23 13:04:56,609 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:04:56,625 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:24407
2025-10-23 13:04:56,626 - INFO - root - _create_ydb_driver: Connected
2025-10-23 13:04:56,628 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 4a435850-774a-4623-9efe-ab091d477847, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:04:56,629 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 4a435850-774a-4623-9efe-ab091d477847, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:04:56,631 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 4a435850-774a-4623-9efe-ab091d477847, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:04:56,790 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,795 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:04:56,806 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 551
2025-10-23 13:04:56,808 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:04:56,809 - INFO - root - get_tables: get_tables /local/test_db/olap_yatests/tpch/s0_1
2025-10-23 13:04:56,809 - INFO - root - _describe_path_impl: describe /local/test_db/olap_yatests/tpch/s0_1
2025-10-23 13:04:56,810 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 2ccaad0e-1ada-46c2-8fb5-b6d1415305b1, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:04:56,810 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 2ccaad0e-1ada-46c2-8fb5-b6d1415305b1, ghrun-6mxvg3lfr4.auto.internal:1440): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s0_1" }
2025-10-23 13:04:56,817 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 2ccaad0e-1ada-46c2-8fb5-b6d1415305b1, ghrun-6mxvg3lfr4.auto.internal:1440): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "s0_1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224654230 tx_id: 281474976720659 } } } } } }
2025-10-23 13:04:56,818 - INFO - root - list_directory: list /local/test_db/olap_yatests/tpch/s0_1
2025-10-23 13:04:56,818 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, 7d4fc66a-cb56-4572-be4e-7390856870c7, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:04:56,819 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, 7d4fc66a-cb56-4572-be4e-7390856870c7, ghrun-6mxvg3lfr4.auto.internal:1440): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s0_1" }
2025-10-23 13:04:56,828 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, 7d4fc66a-cb56-4572-be4e-7390856870c7, ghrun-6mxvg3lfr4.auto.internal:1440): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "s0_1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224654230 tx_id: 281474976720659 } } children { name: "customer" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224654230 tx_id: 281474976720659 } } children { name: "lineitem" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224656700 tx_id: 281474976720660 } } children { name: "nation" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224657080 tx_id: 281474976720661 } } children { name: "orders" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224658860 tx_id: 281474976720662 } } children { name: "part" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224660830 tx_id: 281474976720663 } } children { name: "partsupp" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224662910 tx_id: 281474976720664 } } children { name: "region" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224663300 tx_id: 281474976720665 } } children { name: "supplier" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224665190 tx_id: 281474976720666 } } } } } }
2025-10-23 13:04:56,833 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,837 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/customer&tablets=true HTTP/1.1" 307 0
2025-10-23 13:04:56,850 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/customer&tablets=true HTTP/1.1" 200 579
2025-10-23 13:04:56,853 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/customer balance: 64-64 shards.
2025-10-23 13:04:56,857 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,860 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/lineitem&tablets=true HTTP/1.1" 307 0
2025-10-23 13:04:56,872 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/lineitem&tablets=true HTTP/1.1" 200 580
2025-10-23 13:04:56,875 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/lineitem balance: 64-64 shards.
2025-10-23 13:04:56,878 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,882 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/nation&tablets=true HTTP/1.1" 307 0
2025-10-23 13:04:56,905 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/nation&tablets=true HTTP/1.1" 200 578
2025-10-23 13:04:56,907 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/nation balance: 1-1 shards.
2025-10-23 13:04:56,911 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,914 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/orders&tablets=true HTTP/1.1" 307 0
2025-10-23 13:04:56,946 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/orders&tablets=true HTTP/1.1" 200 580
2025-10-23 13:04:56,949 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/orders balance: 64-64 shards.
2025-10-23 13:04:56,952 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,956 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/part&tablets=true HTTP/1.1" 307 0
2025-10-23 13:04:56,967 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/part&tablets=true HTTP/1.1" 200 580
2025-10-23 13:04:56,970 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/part balance: 64-64 shards.
2025-10-23 13:04:56,973 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,976 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/partsupp&tablets=true HTTP/1.1" 307 0
2025-10-23 13:04:56,988 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/partsupp&tablets=true HTTP/1.1" 200 580
2025-10-23 13:04:56,991 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/partsupp balance: 64-64 shards.
2025-10-23 13:04:56,994 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:56,998 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/region&tablets=true HTTP/1.1" 307 0
2025-10-23 13:04:57,009 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/region&tablets=true HTTP/1.1" 200 578
2025-10-23 13:04:57,012 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/region balance: 1-1 shards.
2025-10-23 13:04:57,015 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:04:57,019 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/supplier&tablets=true HTTP/1.1" 307 0
2025-10-23 13:04:57,031 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/supplier&tablets=true HTTP/1.1" 200 580
2025-10-23 13:04:57,033 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/supplier balance: 64-64 shards.
2025-10-23 13:04:57,034 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 40f534a9-350a-4a35-9c27-9e7cee75c75d, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:04:57,035 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 40f534a9-350a-4a35-9c27-9e7cee75c75d, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:04:57,037 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 40f534a9-350a-4a35-9c27-9e7cee75c75d, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:04:57,119 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, ab545e0c-26b3-4f54-b4f5-f42be1a89c76, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:04:57,120 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, ab545e0c-26b3-4f54-b4f5-f42be1a89c76, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_1/customer`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:04:57,121 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, ab545e0c-26b3-4f54-b4f5-f42be1a89c76, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:04:57,122 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:04:58,376 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 96743655-cec8-49af-ac53-70c09ac6dda7, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:04:58,377 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 96743655-cec8-49af-ac53-70c09ac6dda7, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_1/nation`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:04:58,378 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 96743655-cec8-49af-ac53-70c09ac6dda7, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:04:58,379 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:04:59,255 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, d3464af6-e34c-4988-9928-37e0c5f7cd7e, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:04:59,255 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, d3464af6-e34c-4988-9928-37e0c5f7cd7e, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_1/orders`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:04:59,261 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, d3464af6-e34c-4988-9928-37e0c5f7cd7e, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:04:59,262 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:05:00,883 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, a8d1ca11-b15b-44a7-adb1-ac94f58d4e48, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:05:00,884 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, a8d1ca11-b15b-44a7-adb1-ac94f58d4e48, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_1/part`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:05:00,889 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, a8d1ca11-b15b-44a7-adb1-ac94f58d4e48, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:05:00,890 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:05:01,920 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, eb10bd73-d8a8-4830-be6d-867eefe10e36, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:05:01,922 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, eb10bd73-d8a8-4830-be6d-867eefe10e36, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_1/partsupp`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:05:01,925 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, eb10bd73-d8a8-4830-be6d-867eefe10e36, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:05:01,925 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:05:03,025 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 6d64498f-58c9-4861-93ef-bcb1b385669f, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:05:03,026 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 6d64498f-58c9-4861-93ef-bcb1b385669f, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_1/region`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:05:03,028 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 6d64498f-58c9-4861-93ef-bcb1b385669f, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:05:03,028 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:05:04,053 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, ce7fe147-b497-47c0-81d9-ca2044ad6ad1, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:05:04,053 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, ce7fe147-b497-47c0-81d9-ca2044ad6ad1, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_1/supplier`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:05:04,055 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, ce7fe147-b497-47c0-81d9-ca2044ad6ad1, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:05:04,056 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:05:05,095 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 93d0136a-374c-4123-bcd3-d967daf89acf, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:05:05,096 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 93d0136a-374c-4123-bcd3-d967daf89acf, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_1/lineitem`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:05:05,098 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 93d0136a-374c-4123-bcd3-d967daf89acf, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:05:05,098 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:05:06,843 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:06,850 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes HTTP/1.1" 200 805
2025-10-23 13:05:06,856 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:06,860 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:05:06,870 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 545
2025-10-23 13:05:07,603 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:07,609 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes HTTP/1.1" 200 798
2025-10-23 13:05:07,614 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:07,617 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:05:07,627 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 548
2025-10-23 13:05:07,629 - INFO - root - __create_iterations_table: All nodes before filtering: [('18416@ghrun-6mxvg3lfr4.auto.internal', <Role.UNKNOWN: 0>)]
2025-10-23 13:05:07,630 - INFO - root - __create_iterations_table: Auto-discovered hosts (all roles): 1 hosts from 1 total nodes
2025-10-23 13:05:07,630 - INFO - root - __create_iterations_table: Host to nodes mapping: [('ghrun-6mxvg3lfr4.auto.internal', 1)]
2025-10-23 13:05:07,630 - INFO - root - allure_test_description: iterations_table created, length: 514
2025-10-23 13:05:07,630 - INFO - root - allure_test_description: Added iterations table to description HTML
2025-10-23 13:05:07,904 - DEBUG - matplotlib - wrapper: CACHEDIR=/home/runner/.cache/matplotlib
2025-10-23 13:05:07,910 - DEBUG - matplotlib.font_manager - _load_fontmanager: Using fontManager instance from /home/runner/.cache/matplotlib/fontlist-v330.json
2025-10-23 13:05:09,064 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.5
2025-10-23 13:05:09,065 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.5
2025-10-23 13:05:09,065 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:05:09,067 - DEBUG - ya.test - execute: Command pid: 2723409
2025-10-23 13:05:09,830 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) rc: 0
2025-10-23 13:05:09,831 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) elapsed time (sec): 0.7628605365753174
2025-10-23 13:05:09,831 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) idrss: 0
2025-10-23 13:05:09,832 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) inblock: 0
2025-10-23 13:05:09,832 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) isrss: 0
2025-10-23 13:05:09,832 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) ixrss: 0
2025-10-23 13:05:09,832 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) majflt: 0
2025-10-23 13:05:09,833 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) maxrss: 750932
2025-10-23 13:05:09,833 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) minflt: 45918
2025-10-23 13:05:09,833 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) msgrcv: 0
2025-10-23 13:05:09,833 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) msgsnd: 0
2025-10-23 13:05:09,834 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) nivcsw: 5
2025-10-23 13:05:09,834 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) nsignals: 0
2025-10-23 13:05:09,834 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) nswap: 0
2025-10-23 13:05:09,834 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) nvcsw: 14
2025-10-23 13:05:09,835 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) oublock: 24
2025-10-23 13:05:09,835 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) stime: 0.19624999999999998
2025-10-23 13:05:09,835 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) utime: 0.5206879999999999
2025-10-23 13:05:09,836 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) wtime: 0.764
2025-10-23 13:05:09,836 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:05:09,836 - DEBUG - ya.test - _save_outputs: Command (pid 2723409) errors:

2025-10-23 13:05:09,837 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:05:09,837 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/node_1/logfile_hmmxrq7k.log --grpc-port=24407 --mon-port=27887 --ic-port=26982 --module=1
2025-10-23 13:05:09,837 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:24407/1
2025-10-23 13:05:09,839 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.6
2025-10-23 13:05:09,840 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.6
2025-10-23 13:05:09,840 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:05:09,841 - DEBUG - ya.test - execute: Command pid: 2723499
2025-10-23 13:05:10,560 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) rc: 0
2025-10-23 13:05:10,561 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) elapsed time (sec): 0.7178213596343994
2025-10-23 13:05:10,561 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) idrss: 0
2025-10-23 13:05:10,561 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) inblock: 0
2025-10-23 13:05:10,561 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) isrss: 0
2025-10-23 13:05:10,562 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) ixrss: 0
2025-10-23 13:05:10,562 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) majflt: 0
2025-10-23 13:05:10,562 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) maxrss: 751056
2025-10-23 13:05:10,562 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) minflt: 45175
2025-10-23 13:05:10,563 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) msgrcv: 0
2025-10-23 13:05:10,563 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) msgsnd: 0
2025-10-23 13:05:10,563 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) nivcsw: 2
2025-10-23 13:05:10,563 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) nsignals: 0
2025-10-23 13:05:10,564 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) nswap: 0
2025-10-23 13:05:10,564 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) nvcsw: 15
2025-10-23 13:05:10,564 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) oublock: 8
2025-10-23 13:05:10,564 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) stime: 0.195373
2025-10-23 13:05:10,565 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) utime: 0.47797999999999996
2025-10-23 13:05:10,566 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) wtime: 0.719
2025-10-23 13:05:10,566 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:05:10,566 - DEBUG - ya.test - _save_outputs: Command (pid 2723499) errors:

2025-10-23 13:05:10,567 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:05:10,567 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:05:10,568 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:24407 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_decimal/testing_out_stuff/test_decimal.py.TestTpchS0_1DecimalNative.test_tpch.1/cluster/slot_1/logfile_0i3mw99z.log --grpc-port=1440 --mon-port=16517 --ic-port=18416
2025-10-23 13:05:10,568 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:1440/1
2025-10-23 13:05:10,570 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.7
2025-10-23 13:05:10,571 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.7
2025-10-23 13:05:10,571 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:05:10,573 - DEBUG - ya.test - execute: Command pid: 2723516
2025-10-23 13:05:11,282 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) rc: 0
2025-10-23 13:05:11,282 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) elapsed time (sec): 0.7083213329315186
2025-10-23 13:05:11,282 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) idrss: 0
2025-10-23 13:05:11,283 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) inblock: 0
2025-10-23 13:05:11,283 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) isrss: 0
2025-10-23 13:05:11,283 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) ixrss: 0
2025-10-23 13:05:11,283 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) majflt: 0
2025-10-23 13:05:11,284 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) maxrss: 751248
2025-10-23 13:05:11,284 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) minflt: 45187
2025-10-23 13:05:11,284 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) msgrcv: 0
2025-10-23 13:05:11,284 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) msgsnd: 0
2025-10-23 13:05:11,285 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) nivcsw: 4
2025-10-23 13:05:11,285 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) nsignals: 0
2025-10-23 13:05:11,285 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) nswap: 0
2025-10-23 13:05:11,285 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) nvcsw: 15
2025-10-23 13:05:11,286 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) oublock: 8
2025-10-23 13:05:11,286 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) stime: 0.18545999999999999
2025-10-23 13:05:11,286 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) utime: 0.47818099999999997
2025-10-23 13:05:11,286 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) wtime: 0.71
2025-10-23 13:05:11,287 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:05:11,287 - DEBUG - ya.test - _save_outputs: Command (pid 2723516) errors:

2025-10-23 13:05:11,288 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:05:11,298 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_decimal.py::TestTpchS0_1DecimalNative, test_name: test_tpch[1])
2025-10-23 13:05:11,301 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,304 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:05:11,314 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 547
2025-10-23 13:05:11,321 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,325 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:05:11,335 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 547
2025-10-23 13:05:11,337 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:05:11,337 - INFO - root - get_tables: get_tables /local/test_db/olap_yatests/tpch/s0_1
2025-10-23 13:05:11,338 - INFO - root - _describe_path_impl: describe /local/test_db/olap_yatests/tpch/s0_1
2025-10-23 13:05:11,338 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 18ca2efd-6ff4-4248-9d2b-0e86a1c1b8df, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:05:11,339 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 18ca2efd-6ff4-4248-9d2b-0e86a1c1b8df, ghrun-6mxvg3lfr4.auto.internal:1440): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s0_1" }
2025-10-23 13:05:11,345 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 18ca2efd-6ff4-4248-9d2b-0e86a1c1b8df, ghrun-6mxvg3lfr4.auto.internal:1440): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "s0_1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224654230 tx_id: 281474976720659 } } } } } }
2025-10-23 13:05:11,346 - INFO - root - list_directory: list /local/test_db/olap_yatests/tpch/s0_1
2025-10-23 13:05:11,346 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, db6065a9-d43b-4cf4-af39-39494e040da0, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:05:11,347 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, db6065a9-d43b-4cf4-af39-39494e040da0, ghrun-6mxvg3lfr4.auto.internal:1440): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s0_1" }
2025-10-23 13:05:11,353 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, db6065a9-d43b-4cf4-af39-39494e040da0, ghrun-6mxvg3lfr4.auto.internal:1440): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "s0_1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224654230 tx_id: 281474976720659 } } children { name: "customer" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224654230 tx_id: 281474976720659 } } children { name: "lineitem" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224656700 tx_id: 281474976720660 } } children { name: "nation" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224657080 tx_id: 281474976720661 } } children { name: "orders" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224658860 tx_id: 281474976720662 } } children { name: "part" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224660830 tx_id: 281474976720663 } } children { name: "partsupp" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224662910 tx_id: 281474976720664 } } children { name: "region" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224663300 tx_id: 281474976720665 } } children { name: "supplier" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224665190 tx_id: 281474976720666 } } } } } }
2025-10-23 13:05:11,357 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,360 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/customer&tablets=true HTTP/1.1" 307 0
2025-10-23 13:05:11,371 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/customer&tablets=true HTTP/1.1" 200 576
2025-10-23 13:05:11,373 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/customer balance: 64-64 shards.
2025-10-23 13:05:11,376 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,382 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/lineitem&tablets=true HTTP/1.1" 307 0
2025-10-23 13:05:11,408 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/lineitem&tablets=true HTTP/1.1" 200 576
2025-10-23 13:05:11,410 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/lineitem balance: 64-64 shards.
2025-10-23 13:05:11,413 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,416 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/nation&tablets=true HTTP/1.1" 307 0
2025-10-23 13:05:11,426 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/nation&tablets=true HTTP/1.1" 200 574
2025-10-23 13:05:11,428 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/nation balance: 1-1 shards.
2025-10-23 13:05:11,431 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,434 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/orders&tablets=true HTTP/1.1" 307 0
2025-10-23 13:05:11,445 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/orders&tablets=true HTTP/1.1" 200 576
2025-10-23 13:05:11,447 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/orders balance: 64-64 shards.
2025-10-23 13:05:11,449 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,453 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/part&tablets=true HTTP/1.1" 307 0
2025-10-23 13:05:11,462 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/part&tablets=true HTTP/1.1" 200 576
2025-10-23 13:05:11,464 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/part balance: 64-64 shards.
2025-10-23 13:05:11,467 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,470 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/partsupp&tablets=true HTTP/1.1" 307 0
2025-10-23 13:05:11,480 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/partsupp&tablets=true HTTP/1.1" 200 576
2025-10-23 13:05:11,482 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/partsupp balance: 64-64 shards.
2025-10-23 13:05:11,485 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,488 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/region&tablets=true HTTP/1.1" 307 0
2025-10-23 13:05:11,499 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/region&tablets=true HTTP/1.1" 200 574
2025-10-23 13:05:11,501 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/region balance: 1-1 shards.
2025-10-23 13:05:11,505 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:11,508 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/supplier&tablets=true HTTP/1.1" 307 0
2025-10-23 13:05:11,519 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_1/supplier&tablets=true HTTP/1.1" 200 576
2025-10-23 13:05:11,521 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_1/supplier balance: 64-64 shards.
2025-10-23 13:05:11,523 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, d133beac-eaa0-4f7c-9cb8-2f9cf253f41a, ghrun-6mxvg3lfr4.auto.internal:1440): creating call state
2025-10-23 13:05:11,524 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, d133beac-eaa0-4f7c-9cb8-2f9cf253f41a, ghrun-6mxvg3lfr4.auto.internal:1440): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:05:11,526 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, d133beac-eaa0-4f7c-9cb8-2f9cf253f41a, ghrun-6mxvg3lfr4.auto.internal:1440): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:05:11,605 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydb/ydb
2025-10-23 13:05:11,607 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.1
2025-10-23 13:05:11,607 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.1
2025-10-23 13:05:11,608 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029c0/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:24407', '-d', '/local/test_db', 'workload', 'tpch', '--path', 'olap_yatests/tpch/s0_1', 'run', '--json', 'Query01.stats.json', '--output', 'Query01.result', '--include', 'Query01', '--iterations', '1', '--plan', 'Query01.plan', '--global-timeout', '1800.0s', '--verbose', '--check-canonical', '--scale', '0.1']' in 'None' (waiting)
2025-10-23 13:05:11,610 - DEBUG - ya.test - execute: Command pid: 2723627
2025-10-23 13:05:20,879 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) rc: 0
2025-10-23 13:05:20,880 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) elapsed time (sec): 9.268450260162354
2025-10-23 13:05:20,880 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) idrss: 0
2025-10-23 13:05:20,880 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) inblock: 1064
2025-10-23 13:05:20,881 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) isrss: 0
2025-10-23 13:05:20,881 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) ixrss: 0
2025-10-23 13:05:20,881 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) majflt: 1
2025-10-23 13:05:20,881 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) maxrss: 754796
2025-10-23 13:05:20,881 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) minflt: 115760
2025-10-23 13:05:20,882 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) msgrcv: 0
2025-10-23 13:05:20,882 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) msgsnd: 0
2025-10-23 13:05:20,882 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) nivcsw: 12
2025-10-23 13:05:20,882 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) nsignals: 0
2025-10-23 13:05:20,882 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) nswap: 0
2025-10-23 13:05:20,883 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) nvcsw: 5039
2025-10-23 13:05:20,883 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) oublock: 1256
2025-10-23 13:05:20,883 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) stime: 0.34934499999999996
2025-10-23 13:05:20,883 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) utime: 0.672364
2025-10-23 13:05:20,884 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) wtime: 9.27
2025-10-23 13:05:20,884 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) output:
Query01:
Query text:
$z1_12 = cast(1 as decimal(12,2));
select
    l_returnflag,
    l_linestatus,
    sum(l_quantity) as sum_qty,
    sum(l_extendedprice) as sum_base_price,
    sum(l_extendedprice * ($z1_12 - l_discount)) as sum_disc_price,
    sum(l_extendedprice * ($z1_12 - l_discount) * ($z1_12 + l_tax)) as sum_charge,
    avg(l_quantity) as avg_qty,
    avg(l_extendedprice) as avg_price,
    avg(l_discount) as avg_disc,
    count(*) as count_order
from
    `olap_yatests/tpch/s0_1/lineitem`
where
    l_shipdate <= Date('1998-12-01') - Interval("P90D")
group by
    l_returnflag,
    l_linestatus
order by
    l_returnflag,
    l_linestatus;

	iteration 0:	ok	6.473745s seconds

Results for 1 iterations
┌─────────┬──────────┬─────────┬─────────┬─────────┬─────────┬───────────┬─────────┬─────────┬─────────┬─────────┬────────────────┬────────────────┬────────────────┬───────────┬──────────────┬────────────┬────────────┐
│ Query # │ ColdTime │ Min     │ Max     │ Mean    │ Median  │ UnixBench │ Std     │ RttMin  │ RttMax  │ RttAvg  │ CompilationMin │ CompilationMax │ CompilationAvg │ GrossTime │ SuccessCount │ FailsCount │ DiffsCount │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Query01 │   6.366  │   6.366 │   6.366 │   6.366 │   6.366 │   6.366   │   0.000 │   0.108 │   0.108 │   0.108 │   1.597        │   1.597        │   1.597        │   6.474   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Sum     │   6.366  │   6.366 │   6.366 │   6.366 │   6.366 │   6.366   │   0.000 │   0.108 │   0.108 │   0.108 │   1.597        │   1.597        │   1.598        │   8.417   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Avg     │   6.366  │   6.366 │   6.366 │   6.366 │   6.366 │   6.366   │   0.000 │   0.108 │   0.108 │   0.108 │   1.597        │   1.597        │   1.598        │   8.417   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ GAvg    │   6.366  │   6.366 │   6.366 │   6.366 │   6.366 │   6.366   │   0.000 │   0.108 │   0.108 │   0.001 │   1.597        │   1.597        │   0.001        │   0.000   │ 1            │            │            │
└─────────┴──────────┴─────────┴─────────┴─────────┴─────────┴───────────┴─────────┴─────────┴─────────┴─────────┴────────────────┴────────────────┴────────────────┴───────────┴──────────────┴────────────┴────────────┘

Results saved to Query01.result
Json report saved to Query01.stats.json

2025-10-23 13:05:20,885 - DEBUG - ya.test - _save_outputs: Command (pid 2723627) errors:

[K
[K
2025-10-23 13:05:20,885 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:05:20,950 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:20,954 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:05:20,965 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 552
2025-10-23 13:05:20,971 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:20,977 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes HTTP/1.1" 200 810
2025-10-23 13:05:20,982 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:27887
2025-10-23 13:05:20,985 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:05:20,994 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:27887 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 552
2025-10-23 13:05:20,996 - INFO - root - __create_iterations_table: All nodes before filtering: [('18416@ghrun-6mxvg3lfr4.auto.internal', <Role.UNKNOWN: 0>)]
2025-10-23 13:05:20,996 - INFO - root - __create_iterations_table: Auto-discovered hosts (all roles): 1 hosts from 1 total nodes
2025-10-23 13:05:20,996 - INFO - root - __create_iterations_table: Host to nodes mapping: [('ghrun-6mxvg3lfr4.auto.internal', 1)]
2025-10-23 13:05:20,997 - INFO - root - allure_test_description: iterations_table created, length: 513
2025-10-23 13:05:20,997 - INFO - root - allure_test_description: Added iterations table to description HTML
2025-10-23 13:05:21,000 - INFO - ya.test - pytest_runtest_teardown: Test teardown
